#jsloadcsscheck{background-color:rgb(255, 192, 203)}
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0){  

   .select-holder select {(;
    	font-family: Arial, Verdana, Helvetica, sans-serif;
    	padding-left: 13px;
    	transition: none;
    );}
}
_::-webkit-full-page-media, _:future, :root .select-holder select {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    padding-left: 13px;
    transition: none;
}